Subject: bug#52503: 29.0.50; sokoban window does not redraw itself

From: Dieter Deyke <[email-masked]>
Date: Mon, 20 Dec 2021 07:55:10 +0100

I was thinking about using git bisect to narrow down the problem, and
how I could automate this as much as possible, when I made an interesting
observation:

when I start emacs like this:

[deyke@deyke2:~/emacs-build/emacs/src]% ./emacs -Q -l /home/deyke/.emacs.d/elpa/sokoban-1.4.8/sokoban.el -f sokoban

the error does NOT happen, but when I do

[deyke@deyke2:~/emacs-build/emacs/src]% ./emacs -Q

and then type

M-x load-file RET /home/deyke/.emacs.d/elpa/sokoban-1.4.8/sokoban.el RET

and

M-x sokoban RET

the error shows up.

-- 
Dieter Deyke
mailto:[email-masked]
Get my Gnupg key:
gpg --keyserver keys.gnupg.net --recv-keys B116EA20